Class | RSS::Maker::TrackBackModel::TrackBackAboutsBase::AboutBase
In: | rss/maker/trackback.rb
Parent: | Object

### Methods

have_required_values?

### Included Modules

Base

### External Aliases

value | -> | resource
value= | -> | resource=
value | -> | content
value= | -> | content=

### Attributes

value | [RW] |

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/trackback.rb, line 68
              def have_required_values?
                @value
              end

[Validate]